---

  - name: DarkNet packages
    become: yes
    package:
      name:
        - deluge
        - deluge-gtk
        - openvpn
        - nordvpn-bin
        - tor
        - torsocks
        - tor-browser-en

  - name: "Enable daemons"
    become: yes
    service:
      name: "{{ item }}"
      state: started
      enabled: yes
    loop: 
      - tor
      - nordvpnd
      - deluged

  - debug:
      msg: "Remember to use the nordvpn-bin command to set up your account."

